 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("images/DSC03390_FHBKollegen_Internet.jpg");
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 537px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-line-1 {
    width: 576px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 369px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  min-height: 66px;
}

.u-section-2 .u-sheet-1 {
  min-height: 699px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 14px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 685px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-icon-1 {
  height: 84px;
  width: 84px;
  margin: 18px auto 0;
  padding: 16px;
}

.u-section-2 .u-text-1 {
  margin: 26px auto 0 60px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 37px 157px 0 60px;
}

.u-section-2 .u-image-1 {
  width: 213px;
  height: 300px;
  margin: -254px -41px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 685px;
}

.u-section-2 .u-container-layout-2 {
  padding: 22px 60px;
}

.u-section-2 .u-image-2 {
  margin-bottom: 0;
  margin-top: 0;
  height: 640px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 318px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 57px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 565px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-2 {
    height: 497px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 782px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -270px;
    margin-right: -231px;
    margin-bottom: -13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 426px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 738px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 1015px;
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 24px 9px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 41px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-right: 41px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 161px;
    height: 264px;
    margin-top: -13px;
    margin-right: auto;
    margin-bottom: -6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 409px;
    order: 0;
  }

  .u-section-2 .u-image-2 {
    height: 454px;
  }
}